{
	"304001111_0": "Erosion",
	"304001111_1": "(My chest feels suffocated... It burns...)",
	"304001111_2": "(It hurts! Somebody help me...)",
	"304001111_3": "(No... No one will come. No matter how close they get, they'll always leave in the end.)",
	"304001111_4": "\"Hibiki. Come on, Hibiki...\"",
	"304001111_5": "\"...Huh?\"",
	"304001111_6": "\"It's impressive that you're eating breakfast while sleeping, but keep it up and you'll be late for class.\"",
	"304001111_7": "\"Class? At Lydian? Why are you wearing that uniform?\"",
	"304001111_8": "\"Are you still half asleep? We go to school together. Of course I'm wearing my uniform.\"",
	"304001111_9": "\"Here's your bag. I put in all your textbooks. We can run to class after you finish eating.\"",
	"304001111_10": "\"Are you done eating? Then let's go.\"",
	"304001111_11": "\"Huh?! Just... another dream?\"",
	"304001111_12": "(She said she was here from a parallel world. Why have I been having  these dreams since meeting her?)",
	"304001111_13": "\"...What does it matter? I'm always alone, anyway.\"",
	"304001111_14": "\"Again... What is this? A stone? It's... metal?\"",
	"304001111_15": "\"......\"",
	"304001111_16": "(It feels like there's been gradually more of these things in proportion to the pain in my chest.)",
	"304001111_17": "\"......\"",
	"304001111_18": "\"I can't believe there're so many Noise. I wonder if those three on the other side are all right.\"",
	"304001111_19": "\"We should be worried about ourselves first... Things are getting pretty rough.\"",
	"304001111_20": "\"Even so, we have to do this. Let's keep it up, Kiri-chan.\"",
	"304001111_21": "\"Of course. But if we could use X-Drive, we could clear out these Noise easily.\"",
	"304001111_22": "\"No point in asking for what you can't have. We'll just have to do our best!\""
}